<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
** Copyright 2007, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
**
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="onesong" msgid="8336826100414159413">"1 آهنگ"</string>
  <plurals name="Nsongs">
    <item quantity="other" msgid="5798230388116542981">"<xliff:g id="COUNT">%d</xliff:g> آهنگ"</item>
  </plurals>
  <plurals name="Nsongscomp">
    <item quantity="other" msgid="7162294486622945550">"<xliff:g id="COUNT_FOR_ARTIST">%2$d</xliff:g> از <xliff:g id="TOTAL_COUNT">%1$d</xliff:g> آهنگ"</item>
  </plurals>
  <plurals name="Nalbums">
    <item quantity="one" msgid="3798955510439465932">"1 آلبوم"</item>
    <item quantity="other" msgid="3047615499770811984">"<xliff:g id="COUNT">%d</xliff:g> آلبوم"</item>
  </plurals>
    <string name="goto_start" msgid="8979658707407220934">"کتابخانه"</string>
    <string name="party_shuffle" msgid="8213359225506006168">"ترتیب تصادفی گروه"</string>
    <string name="party_shuffle_off" msgid="1828744483354711679">"بر زدن پارتی خاموش"</string>
    <string name="delete_item" msgid="3363330144534750601">"حذف"</string>
    <string name="shuffle_all" msgid="1388193611787878773">به هم ریختن همه</string>  
    <string name="play_all" msgid="6309622568869321842">"پخش همه"</string>
    <string name="delete_artist_desc" msgid="1843750591006508005">تمام آهنگ‌های <xliff:g id="artist">%s</xliff:g> حذف خواهند شد.</string>  
    <string name="delete_album_desc" msgid="535515999268177079">کل آلبوم \"<xliff:g id="album">%s</xliff:g>\" حذف خواهد شد.</string>  
    <string name="delete_song_desc" msgid="1856800468541831408">\"<xliff:g id="song">%s</xliff:g>\" حذف خواهد شد.</string>  
    <string name="delete_confirm_button_text" msgid="7008121194944357274">"تأیید"</string>
  <plurals name="NNNtracksdeleted">
    <item quantity="one" msgid="8560276109508404217">"1 آهنگ حذف شد."</item>
    <item quantity="other" msgid="5156740163031225200">"<xliff:g id="SONGS_TO_DELETE">%d</xliff:g> آهنگ حذف شد."</item>
  </plurals>
    <string name="scanning" msgid="3529383847223198502">"در حال اسکن کارت SD..."</string>
    <string name="scanning_nosdcard" msgid="8105284774487360148">"در حال اسکن کردن حافظه USB..."</string>
    <string name="nowplaying_title" msgid="8342523844307751761">"در حال پخش"</string>
    <string name="partyshuffle_title" msgid="6582413231529992125">"ترتیب تصادفی گروه"</string>
    <string name="artists_title" msgid="8490372367259160067">"هنرمندها"</string>
    <string name="albums_menu" msgid="5807982055590211900">"آلبوم ها"</string>
    <string name="albums_title" msgid="8773880394961378035">"آلبوم ها"</string>
    <string name="tracks_menu" msgid="6942246568246092330">"آهنگ ها"</string>
    <string name="tracks_title" msgid="3229389424532295124">"آهنگ ها"</string>
    <string name="playlists_menu" msgid="5382792649771928849">"لیست های پخش"</string>
    <string name="playlists_title" msgid="5094238486322957927">"لیست های پخش"</string>
    <string name="videos_title" msgid="2066741954354129115">"ویدیوها"</string>
    <string name="all_title" msgid="6880186414437237653">"همه رسانه"</string>
    <string name="browse_menu" msgid="5248122473075843289">"هنرمندها"</string>
    <string name="search_title" msgid="1016971653383739344">"جستجو"</string>
    <string name="no_tracks_title" msgid="8805805388271238471">"بدون آهنگ"</string>
    <string name="no_videos_title" msgid="6218814130364793104">"ویدیویی موجود نیست"</string>
    <string name="no_playlists_title" msgid="4456351945617594418">"لیست پخشی موجود نیست"</string>
    <string name="delete_playlist_menu" msgid="8998637685583495247">"حذف"</string>
    <string name="edit_playlist_menu" msgid="571618502105370684">"ویرایش"</string>
    <string name="rename_playlist_menu" msgid="3133463747389494668">"تغییر نام"</string>
    <string name="playlist_deleted_message" msgid="9008053828193961455">"لیست پخش حذف شد."</string>
    <string name="playlist_renamed_message" msgid="7187580192703005990">"نام لیست پخش تغییر کرد."</string>
    <string name="recentlyadded" msgid="110978416756366953">"اخیراً افزوده شده"</string>
    <string name="recentlyadded_title" msgid="3153322287249901914">"اخیراً افزوده شده"</string>
    <string name="podcasts_listitem" msgid="8657809279717670634">"پادکست ها"</string>
    <string name="podcasts_title" msgid="4928414142496858304">"پادکست ها"</string>
    <string name="sdcard_missing_title" msgid="9008284946643270850">"کارت SD موجود نیست"</string>
    <string name="sdcard_missing_message" product="tablet">کارت SD در دستگاه شما وارد نشده است.</string>  
    <string name="sdcard_missing_message" product="default" msgid="1169260755336159747">"کارت SD در گوشی شما قرار داده نشده است."</string>
    <string name="sdcard_busy_title" msgid="1162763571147174655">"کارت SD موجود نیست"</string>
    <string name="sdcard_busy_message" msgid="8071868348072728830">"متأسفم، کارت SD شما مشغول است."</string>
    <string name="sdcard_error_title" msgid="165682155008600643">"خطای کارت SD"</string>
    <string name="sdcard_error_message" msgid="4574563894036627855">"در کارت SD شما خطایی روی داد."</string>
    <string name="unknown_artist_name" msgid="5567811106415855219">"هنرمند ناشناس"</string>
    <string name="unknown_album_name" msgid="8525145988941244727">"آلبوم ناشناس"</string>
    <string name="shuffle_on_notif" msgid="5453708337808483943">"ترتیب تصادفی روشن است"</string>
    <string name="shuffle_off_notif" msgid="4251189610017886263">"ترتیب تصادفی خاموش است."</string>
    <string name="repeat_off_notif" msgid="1149406899083479716">"تکرار خاموش است."</string>
    <string name="repeat_current_notif" msgid="1227153936360904196">"تکرار آهنگ فعلی."</string>
    <string name="repeat_all_notif" msgid="6443293055987316642">"تکرار همه آهنگ ها."</string>
    <string name="ringtone_menu" msgid="2737472190159134599">"استفاده به عنوان آهنگ زنگ گوشی"</string>
    <string name="ringtone_menu_short" msgid="3367622038867238133">"استفاده به عنوان آهنگ زنگ"</string>
    <string name="ringtone_set" msgid="5325818347613843130">"\"<xliff:g id="NAME">%s</xliff:g>\" به عنوان آهنگ زنگ تنظیم می شود."</string>
    <string name="play_selection" msgid="2854921021814550018">"پخش"</string>
    <string name="add_to_playlist" msgid="7110273488645072783">"افزودن به لیست پخش"</string>
    <string name="queue" msgid="2937629819482787704">"لیست پخش فعلی"</string>
    <string name="new_playlist" msgid="7588112979692632867">"جدید"</string>
    <string name="new_playlist_name_template" msgid="905710296728900597">"لیست پخش جدید <xliff:g id="NUMBER">%d</xliff:g>"</string>
  <plurals name="NNNtrackstoplaylist">
    <item quantity="one" msgid="422388042993582235">"1 آهنگ به لیست پخش اضافه شد."</item>
    <item quantity="other" msgid="7662771987109627255">"<xliff:g id="NUMBER">%d</xliff:g> آهنگ به لیست پخش افزوده شد."</item>
  </plurals>
    <string name="emptyplaylist" msgid="6711555673997896344">"لیست پخش انتخابی خالی است."</string>
    <string name="create_playlist_create_text" msgid="8149755205483279143">"ذخیره"</string>
    <string name="create_playlist_overwrite_text" msgid="2007808383561024706">"رونویسی"</string>
    <string name="service_start_error_title" msgid="8649916852210198813">"مشکل پخش"</string>
    <string name="service_start_error_msg" msgid="3880338547260838681">"متأسفم، آهنگ پخش نشد."</string>
    <string name="service_start_error_button" msgid="480888406592240723">"تأیید"</string>
  <string-array name="weeklist">
    <item msgid="7005918873419323862">"1 هفته"</item>
    <item msgid="7487749116155425822">"2 هفته"</item>
    <item msgid="1565338360539555185">"3 هفته"</item>
    <item msgid="2142986059836933072">"4 هفته"</item>
    <item msgid="4332403875260507291">"5 هفته"</item>
    <item msgid="3847281907869868565">"6 هفته"</item>
    <item msgid="2942654998558867799">"7 هفته"</item>
    <item msgid="2115529325850052227">"8 هفته"</item>
    <item msgid="1396675336665198092">"9 هفته"</item>
    <item msgid="3178819129208998649">"10 هفته"</item>
    <item msgid="2727959579637914171">"11 هفته"</item>
    <item msgid="8708754966127584739">"12 هفته"</item>
  </string-array>
    <string name="weekpicker_set" msgid="7636608790418067496">"انجام شد"</string>
    <string name="weekpicker_title" msgid="699535378922101701">"تنظیم زمان"</string>
    <string name="save_as_playlist" msgid="5180413608901885255">"ذخیره بعنوان لیست پخش"</string>
    <string name="clear_playlist" msgid="4565515100924905315">"پاک کردن لیست پخش"</string>
    <string name="musicbrowserlabel" msgid="3162022214114562892">"موسیقی"</string>
    <string name="musicshortcutlabel" msgid="2602980193508150226">"لیست پخش موسیقی"</string>
    <string name="mediaplaybacklabel" msgid="6733604841530940397">"موسیقی"</string>
    <string name="videobrowserlabel" msgid="8522326678447494657">"ویدیوها"</string>
    <string name="mediapickerlabel" msgid="4549836003229914299">"موسیقی"</string>
    <string name="playback_failed" msgid="4477832192645009774">با عرض پوزش، بازکردن فایل ناموفق بود.</string>  
    <string name="cancel" msgid="886559484711947520">"لغو"</string>
    <string name="remove_from_playlist" msgid="2548577514849026354">"حذف از لیست پخش"</string>
    <string name="streamloadingtext" msgid="3367150884806639224">"اتصال به <xliff:g id="HOST">%s</xliff:g>"</string>
    <string name="mediasearch" msgid="959222971261132292">"جستجو برای <xliff:g id="TERM">%s</xliff:g> با استفاده از:"</string>
    <string name="working_artists" msgid="8678357432732156580">"هنرمندها..."</string>
    <string name="working_albums" msgid="8713273699401457426">"آلبوم ها..."</string>
    <string name="working_songs" msgid="2201491972050410684">"آهنگ ها..."</string>
    <string name="working_playlists" msgid="4424950806134653351">"لیست های پخش..."</string>
    <string name="loading" msgid="3267924133697717662">"بارگیری"</string>
    <string name="sort_by_track" msgid="7662999005554152565">"تراک ها"</string>
    <string name="sort_by_album" msgid="2912837715658975248">"آلبوم ها"</string>
    <string name="sort_by_artist" msgid="4607024967813199992">"هنرمندها"</string>
    <string name="music_picker_title" msgid="1561623486324013570">"انتخاب تراک موسیقی"</string>
    <string name="fail_to_start_stream" msgid="3605390187703912835">"پخش جریان درخواستی انجام نشد."</string>
    <string name="search_settings_description" msgid="6520975349259883368">"هنرمندها، آلبوم ها و تراک ها"</string>
    <string name="search_hint" msgid="3766854898072633001">"جستجوی موسیقی"</string>
    <string name="fast_scroll_alphabet" msgid="5548732936480723311">" ABCDEFGHIJKLMNOPQRSTUVWXYZ"</string>
    <string name="widget_initial_text" msgid="6334545155963910952">"برای انتخاب موسیقی لمس کنید."</string>
    <string name="effects_list_title" msgid="8804547581593509614">"جلوه های صوتی"</string>
    <string name="delete_progress_title">حذف آهنگ ها</string>
    <string name="delete_progress_message">لطفاً صبر کنيد تا آهنگ ها حذف شوند...</string>
    <string name="music_fm_transmiter">فرستنده FM</string>
    <string name="usb_in_using">فهرست پخش در مدت فعال بودن حافظه USB قابل دسترسی نيست.</string>
    <string name="shuffle_menu_item_desc">پخش تصادفی</string>  
    <string name="repeat_menu_item_desc">پخش تکراری</string>
    <string name="menu_search">جستجو</string>
</resources>
